### Virtual Method

# Gcr SecretExchange derive_transport_key

#### Declaration [src]

    gboolean
    derive_transport_key (
      GcrSecretExchange* exchange,
      const guchar* peer,
      gsize n_peer
    )

#### Description

No description available.

#### Parameters

`peer`

  Type: `const guchar*`

  No description available.

  The data is owned by the caller of the method.

`n_peer`

  Type: `gsize`

  No description available.

#### Return value

Type: `gboolean`

No description available.